cloudcmd(1)

NAME
cloudcmd - orthodox web file manager.

SYNOPSIS
cloudcmd [ options ]

DESCRIPTION
Cloud Commander orthodox web file manager with console and editor. Will help you manage the server and work with files, folders and programs in browser from any computer, mobile or tablet device.

OPTIONS
  -h, --help display help and exit
  -v, --version display version and exit
  -s, --save save configuration
  -o, --online load scripts from remote servers
  -a, --auth enable authorization
  -u, --username set username
  -p, --password set password
  -c, --config configuration file path
  --show-config show config values
  --editor set editor: "dword", "edward" or "deepword"
  --packer set packer: "tar" or "zip"
  --root set root directory
  --prefix set url prefix
  --port set port number
  --progress show progress of file operations
  --confirm-copy confirm copy
  --confirm-move confirm move
  --open open web browser when server started
  --name set tab name in web browser
  --one-file-panel show one file panel
  --keys-panel show keys panel
  --contact enable contact
  --config-dialog enable config dialog
  --console enable console
  --sync-console-path sync console path
  --terminal enable terminal
  --terminal-path set terminal path
  --vim enable vim hot keys
  --columns set visible columns
  --no-auth disable authorization
  --no-server do not start server
  --no-online load scripts from local server
  --no-open do not open web browser when server started
  --no-name set default tab name in web browser
  --no-one-file-panel show two file panels
  --no-keys-panel hide keys panel
  --no-progress do not show progress of file operations
  --no-confirm-copy do not confirm copy
  --no-confirm-move do not confirm move
  --no-contact disable contact
  --no-config-dialog disable config dialog
  --no-console disable console
  --no-sync-console-path do not sync console path
  --no-terminal disable terminal
  --no-vim disable vim hot keys
  --no-columns set visible default columns

RESOURCES AND DOCUMENTATION
General help using Cloud Commander: <http://cloudcmd.io>